Bug 246264 - K3b freezing on verify disk (sometimes) DVD+RW
K3b freezing on verify disk (sometimes) DVD+RW
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 13:51 EDT by Brad
Modified: 2009-01-09 02:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:09:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad 2007-06-29 13:51:42 EDT
Description of problem:K3b freezing on verify disk (sometimes) DVD+RW


Version-Release number of selected component (if applicable):
1.0.1-1.fc7.2@i386

How reproducible:Burn DVD+RW(all I use) with verify on. Roughly 1/3 freeze
during startup of verify. Disks appear to be burned functional.


Steps to Reproduce:
1.
2.
3.
  
Actual results:
K3b froze.

Expected results:Verified disk success 


Additional info: Same hardware worked fine on FC5
Comment 1 Harald Hoyer 2007-07-02 06:21:36 EDT
did you turn off automounting in KDE/Gnome?
Comment 2 Brad 2007-07-02 12:10:52 EDT
Yes, automount for media is shut off. This was necessary in FC5 and was assumed
to be necessary in F7.
Comment 3 Marc 2007-12-11 03:54:06 EST
k3b-1.0.4-3.fc8 also freezes when going into verify mode.  DVD+RW burns okay 
(data is also okay on the disk), but when CD drawer opens ready to close again 
to verify the data, the drawer stays open, unlike the previous package (k3b-
1.0.3-3.fc8).  k3b-1.0.3-3.fc8 worked fine in verify mode before the update was 
applied, and worked fine again when reinstalled as the --oldpackage.

The k3b-1.0.4-3.fc8 test package produced the same verify freeze problem.
Comment 4 Bug Zapper 2008-05-14 09:19:55 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brad 2008-10-28 13:38:37 EDT
Anybody home?
Comment 6 Harald Hoyer 2008-10-28 13:52:39 EDT
is only k3b freezing? or the whole thing?

please open a terminal and provide the output of:

$ ps ax
Comment 7 Brad 2008-10-28 14:18:14 EDT
Just k3b just once in a while.

[fred@localhost ~]$ ps ax
  PID TTY      STAT   TIME COMMAND
    1 ?        Ss     0:01 init [5]                             
    2 ?        S<     0:00 [kthreadd]
    3 ?        S<     0:00 [migration/0]
    4 ?        S<     0:00 [ksoftirqd/0]
    5 ?        S<     0:00 [watchdog/0]
    6 ?        S<     0:00 [migration/1]
    7 ?        S<     0:00 [ksoftirqd/1]
    8 ?        S<     0:00 [watchdog/1]
    9 ?        S<     0:00 [events/0]
   10 ?        S<     0:00 [events/1]
   11 ?        S<     0:00 [khelper]
   60 ?        S<     0:00 [kblockd/0]
   61 ?        S<     0:00 [kblockd/1]
   64 ?        S<     0:00 [kacpid]
   65 ?        S<     0:00 [kacpi_notify]
  203 ?        S<     0:00 [cqueue/0]
  204 ?        S<     0:00 [cqueue/1]
  206 ?        S<     0:00 [ksuspend_usbd]
  211 ?        S<     0:00 [khubd]
  214 ?        S<     0:00 [kseriod]
  265 ?        S      0:00 [pdflush]
  266 ?        S      0:00 [pdflush]
  267 ?        S<     0:00 [kswapd0]
  319 ?        S<     0:00 [aio/0]
  320 ?        S<     0:00 [aio/1]
  463 ?        S<     0:00 [kpsmoused]
  501 ?        S<     0:00 [ata/0]
  502 ?        S<     0:00 [ata/1]
  503 ?        S<     0:00 [ata_aux]
  510 ?        S<     0:00 [scsi_eh_0]
  511 ?        S<     0:00 [scsi_eh_1]
  515 ?        S<     0:00 [scsi_eh_2]
  516 ?        S<     0:00 [scsi_eh_3]
  517 ?        S<     0:00 [scsi_eh_4]
  518 ?        S<     0:00 [scsi_eh_5]
  527 ?        S<     0:00 [kjournald]
  559 ?        S<     0:00 [kauditd]
  591 ?        S<s    0:00 /sbin/udevd -d
 1180 ?        S<     0:00 [kgameportd]
 1399 ?        S<     0:00 [kmpathd/0]
 1400 ?        S<     0:00 [kmpathd/1]
 1428 ?        S<     0:00 [kjournald]
 1429 ?        S<     0:00 [kjournald]
 1430 ?        S<     0:00 [kjournald]
 1541 ?        S<     0:00 [kondemand/0]
 1542 ?        S<     0:00 [kondemand/1]
 1817 ?        Ss     0:00 /usr/sbin/restorecond
 1827 ?        Ss     0:04 irqbalance
 1837 ?        SLl    0:01 /sbin/multipathd
 1853 ?        Ss     0:00 rpcbind
 1876 ?        S<     0:00 [rpciod/0]
 1877 ?        S<     0:00 [rpciod/1]
 1906 ?        Ss     0:00 rpc.idmapd
 1969 ?        Ssl    0:01 pcscd
 2123 ?        Sl     0:00 rsyslogd -m 0
 2127 ?        Ss     0:00 rklogd -x
 2141 ?        S<sl   0:00 auditd
 2143 ?        S<sl   0:00 /sbin/audispd
 2157 ?        Ssl    0:00 dbus-daemon --system
 2169 ?        Ssl    0:04 /usr/bin/python -E /usr/sbin/setroubleshootd
 2183 ?        Ssl    0:02 automount
 2201 ?        Ss     0:00 /usr/sbin/acpid
 2224 ?        Ss     0:00 rpc.rquotad -p 4003
 2246 ?        S<     0:00 [nfsd4]
 2247 ?        S      0:00 [lockd]
 2248 ?        S      0:00 [nfsd]
 2249 ?        S      0:00 [nfsd]
 2250 ?        S      0:00 [nfsd]
 2251 ?        S      0:00 [nfsd]
 2252 ?        S      0:00 [nfsd]
 2253 ?        S      0:00 [nfsd]
 2254 ?        S      0:00 [nfsd]
 2255 ?        S      0:00 [nfsd]
 2258 ?        Ss     0:00 rpc.mountd -p 4002
 2282 ?        S      0:00 /usr/sbin/hddtemp -d -l 127.0.0.1 -d /dev/sda /dev/sd
 2292 ?        S      0:00 nasd -b -local
 2301 ?        Ssl    0:00 console-kit-daemon
 2371 ?        Ss     0:00 crond
 2379 ?        Ss     0:00 /usr/sbin/atd
 2389 ?        Ss     0:00 avahi-daemon: running [linux.local]
 2390 ?        Ss     0:00 avahi-daemon: chroot helper
 2399 ?        Ss     0:00 cupsd
 2410 ?        Ss     0:00 hald
 2411 ?        S      0:00 hald-runner
 2428 ?        S      0:00 hald-addon-input: Listening on /dev/input/event5 /dev
 2435 ?        S      0:00 /usr/libexec/hald-addon-cpufreq
 2437 ?        S      0:00 hald-addon-acpi: listening on acpid socket /var/run/a
 2478 ?        S      0:05 hald-addon-storage: polling /dev/sr0 (every 2 sec)
 2568 ?        Ss     0:00 NetworkManager --pid-file=/var/run/NetworkManager/Net
 2576 ?        S      0:00 /usr/sbin/wpa_supplicant -c /etc/wpa_supplicant/wpa_s
 2578 ?        S      0:00 /usr/sbin/nm-system-settings --config /etc/NetworkMan
 2591 ?        S      0:00 /usr/sbin/smartd -q never
 2599 tty1     Ss+    0:00 /sbin/mingetty tty1
 2600 tty2     Ss+    0:00 /sbin/mingetty tty2
 2601 tty3     Ss+    0:00 /sbin/mingetty tty3
 2602 tty4     Ss+    0:00 /sbin/mingetty tty4
 2603 tty5     Ss+    0:00 /sbin/mingetty tty5
 2604 tty6     Ss+    0:00 /sbin/mingetty tty6
 2605 ?        Ss     0:00 /usr/sbin/gdm-binary -nodaemon
 2682 ?        S      0:00 /usr/sbin/gdm-binary -nodaemon
 2686 ?        S      0:13 /usr/sbin/gdm-binary -nodaemon
 2687 tty7     SLs+   5:28 /usr/bin/X :0 -br -audit 0 -auth /var/gdm/:0.Xauth -n
 2718 ?        SL     0:00 /usr/bin/gnome-keyring-daemon -d
 2719 ?        Ssl    0:00 /usr/bin/gnome-session
 2781 ?        Ss     0:00 /usr/bin/ssh-agent /usr/bin/dbus-launch --exit-with-s
 2784 ?        S      0:00 /usr/bin/dbus-launch --exit-with-session /etc/X11/xin
 2785 ?        Ssl    0:00 /bin/dbus-daemon --fork --print-pid 4 --print-address
 2792 ?        S      0:37 /usr/libexec/gconfd-2 13
 2796 ?        Sl     0:03 /usr/libexec/gnome-settings-daemon
 2800 ?        Sl     0:22 /usr/bin/pulseaudio --log-target=syslog
 2806 ?        S      0:00 /usr/libexec/pulse/gconf-helper
 2807 ?        S      0:09 metacity --sm-client-id=default1
 2809 ?        S      0:07 gnome-panel --sm-client-id default2
 2810 ?        S      0:24 nautilus --no-default-window --sm-client-id default3
 2814 ?        Ss     0:00 gnome-volume-manager --sm-client-id default4
 2816 ?        Ssl    0:00 /usr/libexec/bonobo-activation-server --ac-activate -
 2821 ?        S      0:00 /usr/libexec/gnome-vfs-daemon
 2839 ?        S      0:00 nm-applet --sm-disable
 2841 ?        S      0:00 python /usr/share/system-config-printer/applet.py
 2842 ?        S      0:00 pam-panel-icon --sm-client-id default0
 2843 ?        S      0:00 /sbin/pam_timestamp_check -d root
 2846 ?        S      0:01 /usr/bin/python -E /usr/bin/sealert -s
 2847 ?        Ss     0:01 gnome-power-manager
 2860 ?        S      0:10 /usr/libexec/wnck-applet --oaf-activate-iid=OAFIID:GN
 2862 ?        S      0:00 /usr/libexec/trashapplet --oaf-activate-iid=OAFIID:GN
 2864 ?        S      1:51 /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID
 2889 ?        Ss     0:36 gnome-screensaver
 2892 ?        S      0:00 /usr/libexec/mapping-daemon
 2899 ?        S      0:13 /usr/libexec/cpufreq-applet --oaf-activate-iid=OAFIID
 2904 ?        S      0:00 /usr/libexec/notification-area-applet --oaf-activate-
 2906 ?        S      0:00 /usr/libexec/fast-user-switch-applet --oaf-activate-i
 2908 ?        S      0:01 /usr/libexec/clock-applet --oaf-activate-iid=OAFIID:G
 2910 ?        Sl     0:00 /usr/libexec/mixer_applet2 --oaf-activate-iid=OAFIID:
 2917 ?        S      0:00 /usr/libexec/gam_server
 3403 ?        Sl   1669:13 /home/fred/mprime/mprime
 6112 ?        S      0:00 /bin/sh /usr/lib64/thunderbird-2.0.0.16/thunderbird
 6116 ?        S      0:00 /bin/sh /usr/lib64/thunderbird-2.0.0.16/run-mozilla.s
 6121 ?        Sl     0:12 /usr/lib64/thunderbird-2.0.0.16/thunderbird-bin
 6135 ?        S      0:00 /bin/bash /usr/lib64/thunderbird-2.0.0.16/open-browse
 6139 ?        S      0:00 /bin/sh /usr/lib64/firefox-2.0.0.17/firefox http://ww
 6156 ?        S      0:00 /bin/sh /usr/lib64/firefox-2.0.0.17/run-mozilla.sh /u
 6161 ?        Sl     3:55 /usr/lib64/firefox-2.0.0.17/firefox-bin http://www.me
 6762 ?        Sl     0:00 gnome-terminal
 6764 ?        S      0:00 gnome-pty-helper
 6765 pts/1    Ss     0:00 bash
 6796 pts/1    R+     0:00 ps ax
Comment 8 Harald Hoyer 2008-10-28 14:43:37 EDT
sorry, I meant "ps ax" at the time k3b hangs... 

hddtemp does not monitor the dvd writer, isn't it?
Comment 9 Brad 2008-10-28 14:52:12 EDT
It may be a while before I can catch it when it hangs.

No, hddtemp is not monitoring the DVD burner. The case is well ventilated.
Comment 10 Brad 2008-11-10 16:28:25 EST
Here is one with the freeze:

[fred@localhost ~]$ ps ax
  PID TTY      STAT   TIME COMMAND
    1 ?        Ss     0:01 init [5]                             
    2 ?        S<     0:00 [kthreadd]
    3 ?        S<     0:00 [migration/0]
    4 ?        S<     0:00 [ksoftirqd/0]
    5 ?        S<     0:00 [watchdog/0]
    6 ?        S<     0:00 [migration/1]
    7 ?        S<     0:00 [ksoftirqd/1]
    8 ?        S<     0:00 [watchdog/1]
    9 ?        S<     0:00 [events/0]
   10 ?        S<     0:00 [events/1]
   11 ?        S<     0:00 [khelper]
   60 ?        S<     0:02 [kblockd/0]
   61 ?        S<     0:04 [kblockd/1]
   64 ?        S<     0:00 [kacpid]
   65 ?        S<     0:00 [kacpi_notify]
  203 ?        S<     0:00 [cqueue/0]
  204 ?        S<     0:00 [cqueue/1]
  206 ?        S<     0:00 [ksuspend_usbd]
  211 ?        S<     0:00 [khubd]
  214 ?        S<     0:00 [kseriod]
  267 ?        S<     0:18 [kswapd0]
  319 ?        S<     0:00 [aio/0]
  320 ?        S<     0:00 [aio/1]
  463 ?        S<     0:00 [kpsmoused]
  501 ?        S<     0:10 [ata/0]
  502 ?        S<     0:01 [ata/1]
  503 ?        S<     0:00 [ata_aux]
  510 ?        S<     0:00 [scsi_eh_0]
  511 ?        S<     0:08 [scsi_eh_1]
  515 ?        S<     0:00 [scsi_eh_2]
  516 ?        S<     0:00 [scsi_eh_3]
  517 ?        S<     0:00 [scsi_eh_4]
  518 ?        S<     0:00 [scsi_eh_5]
  527 ?        S<     0:01 [kjournald]
  559 ?        S<     0:00 [kauditd]
  591 ?        S<s    0:00 /sbin/udevd -d
 1185 ?        S<     0:00 [kgameportd]
 1402 ?        S<     0:00 [kmpathd/0]
 1403 ?        S<     0:00 [kmpathd/1]
 1431 ?        S<     0:00 [kjournald]
 1432 ?        S<     0:05 [kjournald]
 1433 ?        S<     0:15 [kjournald]
 1522 ?        S<     0:00 [kondemand/0]
 1523 ?        S<     0:00 [kondemand/1]
 1799 ?        Ss     0:00 /usr/sbin/restorecond
 1809 ?        Ss     0:05 irqbalance
 1819 ?        SLl    0:02 /sbin/multipathd
 1835 ?        Ss     0:00 rpcbind
 1858 ?        S<     0:00 [rpciod/0]
 1859 ?        S<     0:00 [rpciod/1]
 1888 ?        Ss     0:00 rpc.idmapd
 1951 ?        Ssl    0:01 pcscd
 2105 ?        Sl     0:00 rsyslogd -m 0
 2109 ?        Ss     0:00 rklogd -x
 2123 ?        S<sl   0:00 auditd
 2125 ?        S<sl   0:00 /sbin/audispd
 2139 ?        Ssl    0:00 dbus-daemon --system
 2151 ?        Ssl    0:05 /usr/bin/python -E /usr/sbin/setroubleshootd
 2165 ?        Ssl    0:03 automount
 2183 ?        Ss     0:00 /usr/sbin/acpid
 2206 ?        Ss     0:00 rpc.rquotad -p 4003
 2228 ?        S<     0:00 [nfsd4]
 2229 ?        S      0:00 [lockd]
 2230 ?        S      0:00 [nfsd]
 2231 ?        S      0:00 [nfsd]
 2232 ?        S      0:00 [nfsd]
 2233 ?        S      0:00 [nfsd]
 2234 ?        S      0:00 [nfsd]
 2235 ?        S      0:00 [nfsd]
 2236 ?        S      0:00 [nfsd]
 2237 ?        S      0:00 [nfsd]
 2240 ?        Ss     0:00 rpc.mountd -p 4002
 2264 ?        S      0:00 /usr/sbin/hddtemp -d -l 127.0.0.1 -d /dev/sda /dev/sd
 2274 ?        S      0:00 nasd -b -local
 2283 ?        Ssl    0:00 console-kit-daemon
 2353 ?        Ss     0:00 crond
 2361 ?        Ss     0:00 /usr/sbin/atd
 2371 ?        Ss     0:00 avahi-daemon: running [linux.local]
 2372 ?        Ss     0:00 avahi-daemon: chroot helper
 2383 ?        Ss     0:00 cupsd
 2392 ?        Ss     0:01 hald
 2393 ?        S      0:00 hald-runner
 2412 ?        S      0:00 hald-addon-input: Listening on /dev/input/event5 /dev
 2422 ?        S      0:00 /usr/libexec/hald-addon-cpufreq
 2423 ?        S      0:00 hald-addon-acpi: listening on acpid socket /var/run/a
 2462 ?        S      0:10 hald-addon-storage: polling /dev/sr0 (every 2 sec)
 2554 ?        Ss     0:00 NetworkManager --pid-file=/var/run/NetworkManager/Net
 2560 ?        S      0:00 /usr/sbin/wpa_supplicant -c /etc/wpa_supplicant/wpa_s
 2562 ?        S      0:00 /usr/sbin/nm-system-settings --config /etc/NetworkMan
 2574 ?        S      0:00 /usr/sbin/smartd -q never
 2584 tty1     Ss+    0:00 /sbin/mingetty tty1
 2585 tty2     Ss+    0:00 /sbin/mingetty tty2
 2586 tty3     Ss+    0:00 /sbin/mingetty tty3
 2587 tty4     Ss+    0:00 /sbin/mingetty tty4
 2588 tty5     Ss+    0:00 /sbin/mingetty tty5
 2589 tty6     Ss+    0:00 /sbin/mingetty tty6
 2590 ?        Ss     0:00 /usr/sbin/gdm-binary -nodaemon
 2665 ?        S      0:00 /usr/sbin/gdm-binary -nodaemon
 2669 ?        S      0:20 /usr/sbin/gdm-binary -nodaemon
 2670 tty7     SLs+  12:28 /usr/bin/X :0 -br -audit 0 -auth /var/gdm/:0.Xauth -n
 2703 ?        SL     0:00 /usr/bin/gnome-keyring-daemon -d
 2704 ?        Ssl    0:00 /usr/bin/gnome-session
 2766 ?        Ss     0:00 /usr/bin/ssh-agent /usr/bin/dbus-launch --exit-with-s
 2769 ?        S      0:00 /usr/bin/dbus-launch --exit-with-session /etc/X11/xin
 2770 ?        Ssl    0:00 /bin/dbus-daemon --fork --print-pid 4 --print-address
 2777 ?        S      0:50 /usr/libexec/gconfd-2 6
 2781 ?        Sl     0:06 /usr/libexec/gnome-settings-daemon
 2785 ?        Sl     0:35 /usr/bin/pulseaudio --log-target=syslog
 2791 ?        S      0:00 /usr/libexec/pulse/gconf-helper
 2792 ?        S      0:22 metacity --sm-client-id=default1
 2793 ?        S      0:27 gnome-panel --sm-client-id default2
 2795 ?        Sl     1:29 nautilus --no-default-window --sm-client-id default3
 2799 ?        Ss     0:00 gnome-volume-manager --sm-client-id default4
 2801 ?        Ssl    0:00 /usr/libexec/bonobo-activation-server --ac-activate -
 2806 ?        S      0:00 /usr/libexec/gnome-vfs-daemon
 2819 ?        S      0:00 nm-applet --sm-disable
 2823 ?        S      0:00 python /usr/share/system-config-printer/applet.py
 2825 ?        S      0:00 pam-panel-icon --sm-client-id default0
 2826 ?        Ss     0:01 gnome-power-manager
 2832 ?        S      0:01 /usr/bin/python -E /usr/bin/sealert -s
 2833 ?        S      0:04 /sbin/pam_timestamp_check -d root
 2843 ?        S      0:24 /usr/libexec/wnck-applet --oaf-activate-iid=OAFIID:GN
 2864 ?        S      0:00 /usr/libexec/trashapplet --oaf-activate-iid=OAFIID:GN
 2866 ?        S      2:23 /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID
 2867 ?        Ss     1:00 gnome-screensaver
 2874 ?        S      0:00 /usr/libexec/mapping-daemon
 2880 ?        S      0:19 /usr/libexec/cpufreq-applet --oaf-activate-iid=OAFIID
 2887 ?        Sl     0:00 /usr/libexec/mixer_applet2 --oaf-activate-iid=OAFIID:
 2889 ?        S      0:00 /usr/libexec/notification-area-applet --oaf-activate-
 2891 ?        S      0:00 /usr/libexec/fast-user-switch-applet --oaf-activate-i
 2893 ?        S      0:01 /usr/libexec/clock-applet --oaf-activate-iid=OAFIID:G
 2898 ?        S      0:00 /usr/libexec/gam_server
 2922 ?        Sl   2449:21 /home/fred/mprime/mprime
20237 ?        S      0:00 /bin/sh /usr/lib64/thunderbird-2.0.0.16/thunderbird
20241 ?        S      0:00 /bin/sh /usr/lib64/thunderbird-2.0.0.16/run-mozilla.s
20246 ?        Sl     0:08 /usr/lib64/thunderbird-2.0.0.16/thunderbird-bin
20262 ?        S      0:00 /bin/bash /usr/lib64/thunderbird-2.0.0.16/open-browse
20266 ?        S      0:00 /bin/sh /usr/lib64/firefox-2.0.0.17/firefox http://ww
20283 ?        S      0:00 /bin/sh /usr/lib64/firefox-2.0.0.17/run-mozilla.sh /u
20288 ?        Sl     6:22 /usr/lib64/firefox-2.0.0.17/firefox-bin http://www.li
20858 ?        S      0:00 /usr/libexec/gconfd-2 11
20862 ?        S      0:00 dbus-launch --autolaunch 7b9f430999931bf4e7a0ad004732
20863 ?        Ssl    0:00 /bin/dbus-daemon --fork --print-pid 11 --print-addres
20866 ?        S      0:00 /usr/libexec/gnome-vfs-daemon
21377 ?        S      0:06 /usr/bin/artsd -F 10 -S 4096 -s 60 -m artsmessage -l
22417 ?        S      0:00 [pdflush]
22434 ?        S      0:00 [pdflush]
22700 ?        Sl     6:48 k3b file:///home/fred/Desktop/ISO-local/FRED_CLAUS.IS
22702 ?        Ss     0:00 kdeinit Running...                      
22705 ?        S      0:00 dcopserver --nosid --suicide
22707 ?        S      0:00 klauncher [kdeinit] --new-startup       
22709 ?        S      0:00 kded --new-startup
22769 ?        S      0:00 kio_file [kdeinit] file /tmp/ksocket-f  
22772 ?        S      0:00 kio_uiserver
22774 ?        S      0:00 knotify [kdeinit]                       
22848 ?        Sl     0:00 gnome-terminal
22851 ?        S      0:00 gnome-pty-helper
22852 pts/1    Ss     0:00 bash
22883 pts/1    R+     0:00 ps ax
[fred@localhost ~]$
Comment 11 Bug Zapper 2008-11-26 02:23:18 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-01-09 02:09:24 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.